Subject: Again: gdb crashing
From: [email-masked] (Frank M. Siegert)

6 Mar 1998 01:39:41 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0 (NeXT Mail 3.3 v118.2)
Content-Type: text/plain
To: [email-masked]

I searched the list archives for an answer to this question, but  
found only questions.... so here it comes again:

I installed b18 on a W95 system, it seems to work but 'gdb.exe -nw'  
crashes on quit or when using the tcl/tk GUI also during use. Do I  
miss something?

---
* Frank M. Siegert [[email-masked]] - Home http://www.this.net/~frank
* NeXTSTEP, IRIX, Solaris, Linux, BeOS & PostScript Guy
* "I have to go now, there are two men in white suits with a giant
*  butterfly net at my door..."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".